Ask is moving to Stack Overflow and Serverfault.com! Please use the "opendaylight" tag on either of these sites. This site is now in Read-Only mode

Revision history [back]

click to hide/show revision 1
initial version

Getting the OFVersionDetector currently not supported error

2014-11-17 12:00:18.649 PST [nioEventLoopGroup-9-1] WARN o.o.o.p.impl.core.OFVersionDetector - detected version: -70 - currently not supported 2014-11-17 12:00:18.649 PST [nioEventLoopGroup-9-1] WARN o.o.o.p.impl.core.OFVersionDetector - detected version: 0 - currently not supported 2014-11-17 12:00:18.649 PST [nioEventLoopGroup-9-1] WARN o.o.o.p.impl.core.OFVersionDetector - detected version: 0 - currently not supported 2014-11-17 12:00:18.650 PST [nioEventLoopGroup-9-1] WARN o.o.o.p.impl.core.OFVersionDetector - detected version: -65 - currently not supported 2014-11-17 12:00:18.652 PST [nioEventLoopGroup-9-1] WARN o.o.o.p.impl.core.OFVersionDetector - detected version: 0 - currently not supported 2014-11-17 12:00:18.652 PST [nioEventLoopGroup-9-1] WARN o.o.o.p.impl.core.OFVersionDetector - detected version: 0 - currently not supported 2014-11-17 12:00:18.652 PST [nioEventLoopGroup-9-1] WARN o.o.o.p.impl.core.OFVersionDetector - detected version: -60 - currently not supported 2014-11-17 12:00:18.652 PST [nioEventLoopGroup-9-1] WARN o.o.o.p.impl.core.OFVersionDetector - detected version: 0 - currently not supported 2014-11-17 12:00:18.652 PST [nioEventLoopGroup-9-1] WARN o.o.o.p.impl.core.OFVersionDetector - detected version: 0 - currently not supported 2014-11-17 12:00:18.652 PST [nioEventLoopGroup-9-1] WARN o.o.o.p.impl.core.OFVersionDetector - detected version: -55 - currently not supported 2014-11-17 12:00:18.653 PST [nioEventLoopGroup-9-1] WARN o.o.o.p.impl.core.OFVersionDetector - detected version: 0 - currently not supported 2014-11-17 12:00:18.653 PST [nioEventLoopGroup-9-1] WARN o.o.o.p.impl.core.OFVersionDetector - detected version: 0 - currently not supported